format_version: '1.0'

input_files: '13-ext-modules---linux---drivers---base---class---class-registered-at-exit.ko-drivers-base-class.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
